Subject: Re: linux-next: Fixes tag needs some work in the imx-mxs tree

From: Shawn Guo <[email-masked]>
Date: Fri, 7 Jun 2019 08:24:08 +0800

On Fri, Jun 07, 2019 at 07:46:52AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   f6a8ff82ce68 ("clk: imx: imx8mm: correct audio_pll2_clk to audio_pll2_out")
> 
> Fixes tag
> 
>   Fixes: ba5625c3e27 ("clk: imx: Add clock driver support for imx8mm")
> 
> has these problem(s):
> 
>   - SHA1 should be at least 12 digits long
>     Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
>     or later) just making sure it is not set (or set to "auto").

Hi Stephen,

Thanks for reporting.  I just got it fixed, will be more careful about
that in the future.

@Peng, please check your git configuration as suggested above, thanks.

Shawn